Subject: Re: gnu: packages: Add guile-simple-iterators.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 28 Jan 2023 19:26:38 +0100

Am Samstag, dem 28.01.2023 um 17:58 +0000 schrieb J. Sims:
> Hi,
> 
> On Saturday, January 28th, 2023 at 00:32, Liliana Marie Prikler
> <[email-masked]> wrote:
> 
> > I'll wait for the CI results and schedule this towards pushing it
> > on
> > February 5th (with adjustments for the above points).
> 
> Just to clarify, do I need to make the adjustments or are you making
> them before pushing? Either way is fine; the wording is just
> ambiguous.
They're small changes I can do as a reviewer ;)

> > It's better to dedent this a little so that url can fit on a line.
> 
> I'm not sure I understand what you mean. Dedent the hash? And how so?
No, dedent the entire origin.

Cheers